{
  "type": "botanypots:crop",
  "seed": {
    "item": "vinery:jungle_grape_seeds_white"
  },
  "categories": [
    "dirt",
    "farmland"
  ],
  "growthTicks": 1200,
  "display": {
    "type": "botanypots:aging",
    "block": "vinery:jungle_grape_bush_white"
  },
  "drops": [
    {
      "chance": 1,
      "output": {
        "item": "vinery:jungle_grapes_white"
      },
      "minRolls": 1,
      "maxRolls": 2
    },
    {
      "chance": 0.05,
      "output": {
        "item": "vinery:jungle_grape_seeds_white"
      },
      "minRolls": 1,
      "maxRolls": 2
    }
  ]
}